*{
	margin-left:auto; 
	margin-right:auto;
	padding:0; 
	outline:0;
}

.nav {height:36px; background:#fff; color:#fff; z-index:1000}
.menu a {float:left; color:#eee; text-decoration:none; width:105px; height:36px;}
.menu span {float:left; color:#999; text-decoration:none; width:105px; height:36px; }
.menu a:hover {color:#fff}
.menu {list-style:none; font:14px Arial,Verdana; text-align:center; width:610px; margin:0 auto}
.menu li {position:relative; float:left; width:105px; z-index:1000; }
.menu ul {display:none; position:absolute; font:normal 14px Arial,Verdana; top:36px; left:0; background:#eee; display:none; list-style:none}
.menu ul li {float:none; border-top:1px solid #ccc; width:105px; line-height:36px; height:36px; }
.menu ul li a, li.menuhover li a, li.menuhover li.menuhover li a {float:none; display:block; background:none; height:36px;}
.menu ul li a:hover, li.menuhover li a:hover, li.menuhover li.menuhover li a:hover {background:#ccc; color:#999}
.menu ul li span, li.menuhover li span, li.menuhover li.menuhover li span {float:none; display:block; background:none; height:36px; }
.menu ul ul {left:105px; top:0}
.menu li.submenu {font-weight:bold}
.menu li.noborder {border-top:none}
li.menuhover a, li.menuhover li.menuhover a {color:#999; background:#999}
li.menuhover span, li.menuhover li.menuhover span {color:#999; background:#eee}
#info {width:180px; background:#eee}
#info li {width:160px; border-top:none; padding:8px 10px; color:#666; text-align:left}

.nav .menu li { line-height:36px; }